PyQt6-3D

Python bindings for the Qt 3D framework


License
GPL-3.0
Install
pip install PyQt6-3D==6.3.0